/*页数*/
.Ann-page{
    margin-top: 45px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 30px;
}
.Ann-page div{
    display: inline-block;
}
.main .Ann-page span,.Ann-page span{
    color: #666;
    font-size: 14px;
}
.main .Ann-page a,.Ann-page a{
    color: #333;
    font-size: 16px;
}
.main .Ann-page a:hover,.Ann-page a:hover{
    color: #3399ff;
}
.Ann-home-page{
    margin-left: 20px;
}
.Ann-up-page{
    margin:0 10px;
}
.Ann-last-page{
    margin-left: 10px;
    margin-right: 20px;
}
.Ann-go{
    width: 40px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #E2E2E2;
    margin: 0 10px;
}